@font-face {
  font-family: 'PiamsText-BoldAlt';
  src: url('fonts/PiamsText-BoldAlt.eot?#iefix') format('embedded-opentype'),
       url('fonts/PiamsText-BoldAlt.woff') format('woff'),
       url('fonts/PiamsText-BoldAlt.ttf')  format('truetype'),
       url('fonts/PiamsText-BoldAlt.svg#PiamsText-BoldAlt') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PiamsText-Book';
  src: url('fonts/PiamsText-Book.eot?#iefix') format('embedded-opentype'),
       url('fonts/PiamsText-Book.otf')  format('opentype'),
	     url('fonts/PiamsText-Book.woff') format('woff'),
       url('fonts/PiamsText-Book.ttf')  format('truetype'),
       url('fonts/PiamsText-Book.svg#PiamsText-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

body { font-family: 'Open Sans', sans-serif; }
h1, h2 { font-family: 'PiamsText-BoldAlt'; }
h3, h4, h5, h6 { font-family: 'PiamsText-Book'; }

h1 {
  text-shadow: 4px 4px 4px #333333;
}

h4 {
  color: #fa0000;
  font-size: 1.2em;
}

h5 {
  margin-top: 10px;
  line-height: 20px;
}

.emulateH2, .top-bar .name p {
  font-family: 'PiamsText-BoldAlt';
  font-size: 2.3125rem;
  margin:2px;
  line-height: 2.3125rem;
}

#searchBar {
  display: none;
}

.red {color: red;}
.title {color: #fa0000; }

.hero- {
	/*background-image: url("../images/imgslider04.jpg");*/
  background-image: url("../images/header-chiesa.jpg");
  background-size: cover;
  background-position: center;
	/* box-shadow: inset 0px 0px 0 2000px rgba(0,0,0,0.2); */
}

.hero-formazione {
  background-image: url("../images/header-corso.jpg");
	background-size: cover;
  background-position: center;
}

.hero-ricerca {
  background-image: url("../images/header-manoscritto.jpg");
	background-size: cover;
  background-position: center;
}

.hero-ateneo {
  background-image: url("../images/header-sede.jpg");
	background-size: cover;
  background-position: center;
}

.hero-attivita {
  background-image: url("../images/header-piano.jpg");
	background-size: cover;
  background-position: center;
}

.hero-title {
  color: #ffffff;
  position: absolute;
  bottom: 20px;
}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.topList {
  margin-bottom: 0px;
  margin-left: 0px;
}

.topList li {
  margin-left: 0px;
  margin-right: 10px;
}

.fake-topbar-movable {
  background-color: rgba(51,51,51,0.8);
  color: #333333;
  height: 160px;
  display: none;
  position: absolute;
  z-index:90;
}

.topbar-logo {
  position: relative;
  top: -10px;
}

.nopadding {
  padding: 0px;
}

/*
.siteTextMed {
  font-size: 11px;
  font-weight: normal;
  font-family: 'PiamsText-Book';
  margin-top: -10px;
}
*/

table.innerTable {
  border: 0px;
  background-color: transparent !important;
}

table.innerTable tr th, table.innerTable tr td {
  padding-left: 0px;
}

table.innerTable tr {
  background-color: transparent !important;
}

ul.basicList {
  list-style: none;
}

ul.basicList li:before {
  content: "\0BB \020";
}

/* footer */
footer.fullWidth {
  position: absolute;
}

/*
footer.row.fullWidth div.yellow-bar:after {
  display: table;
}
*/

@media only screen and (min-width: 40.001em) {
  /* desktop menu */

  .hero-content {
  	height: calc(34vw - 84px);
    position: relative;
  }

  .menuContainer {
    position: relative;
  }

  .dl-trigger {
    display: none;
  }

  .yellow-bar {
    color: #333333;
    background: #ffc800;
    height: 60px;
  }

  .fake-topbar {
    background-color: rgba(51,51,51,0.8);
    height: 80px;
  }

  #menuContent{
    font-family: 'PiamsText-Book';
    font-size: 1.3em;
    color: #fff;
    height: 100%;
    margin-bottom:0px;
    text-align: right;
  }
  #menuContent li{
    padding: 0 15px;
    margin: 0px;
    height: 80px;
    display: inline-block;
  /*  border: 1px solid black;*/
  }
  #menuContent li a {
    color: #fff;
    padding-top: 20px;
    height: 100%;
    display: block;
  }
  #menuContent li a:hover {color: #ffc800;}
  #menuContent li h6 {padding-top: 15px;}
  #menuContent li h6 a, #menuContent li li a {padding-top: 0px;}
  #menuContent li ul {margin-left: 0px; margin-bottom: 1rem;}
  #menuContent ul.megaMenu{
    background-color: rgba(51,51,51,0.8);
    position: absolute;
    top: -9999px;
    left: 0px;
    width: 100%;
    /*overflow:hidden; /*per contenere i float*/
  }
  #menuContent li:hover ul.megaMenu, #menuContent li ul.megaMenu.open {top: 80px;z-index: 99}
  #menuContent ul.megaMenu li, #menuContent ul.megaMenu li.first-item{float: left;width: 19%;text-align: left;}
  #menuContent ul.megaMenu li.first-item{padding: 15px 0px 0px 0px;}
  #menuContent ul.megaMenu li.dl-back{text-align: left;}
  #menuContent ul.megaMenu li.dl-back a {display: none;}
  #menuContent ul.first-submenu li.dl-back{width: 4%; height:1px;/* fix instead of using empty content */}
  #menuContent ul.megaMenu.alt{left:auto;right:-1px} /*per i sottomenu allineati sul lato destro*/
  #menuContent ul.dl-submenu li {height: auto; width: auto} /*annulla i float su "li" annidati*/
  #menuContent ul.first-submenu li ul.dl-submenu li.dl-back{height: auto; width: auto;}
  #menuContent ul.dl-submenu li.dl-subitem{float: none; display: block;font-family: 'Open Sans', sans-serif;font-size:12px; padding:0px;}
}

@media only screen and (max-width: 40em) {
  /* mobile menu */

  .hero-content {
  	height: 34vw;
    position: relative;
  }

  .menuContainer {
    margin: 0px;
    padding: 0px;
    z-index: 99;
  }

  .menuContainer button {
    position: absolute;
    top: 0px;
    right: 2%;
    background-color: transparent;
    height: 48px;
  }

  .menuContainer .dl-menu {
    margin-top: 0px; /*48px;*/
  }

  .fake-topbar {
    color: #333333;
    background: #ffc800;
    height: 48px;
  }

  .yellow-bar {
    color: #333333;
    background: #ffc800;
    height: auto;
  }

  /* Foundation top bar customizations */
  .title-area {
    padding-left: 15px;
  }

  .top-bar, .top-bar.expanded, .top-bar.expanded .title-area, .top-bar-section ul li {
    color: #333333;
    background: #ffc800;
  }

  .top-bar-section ul li > a {
    color: #333333;
    font-family: 'PiamsText-Book';
    font-size: 20px;
  }

  .top-bar-section ul li:hover:not(.has-form) > a {
    color: #333333;
    background: #ffd500;
  }

  .top-bar .toggle-topbar.menu-icon a span::after {
    box-shadow: 0 0 0 1px #333333, 0 7px 0 1px #333333, 0 14px 0 1px #333333;
  }

  .top-bar.expanded .toggle-topbar a span::after {
    box-shadow: 0 0 0 1px #888888, 0 7px 0 1px #888888, 0 14px 0 1px #888888;
  }

  .toggle-topbar {
    z-index: 101;
  }

}

/* auto gategory index */
ul.basicList li.first-item ul.dl-submenu {
  list-style-type: none;
}

.mainContent {
  padding-top: 50px;
  background-color: #f6f6f6;
}

.right-tower {
  margin-top: -100px;
  margin-bottom: 20px;
  border: 1px solid #E0E0E0;
  border-top: 3px solid #FFC800;
  width: 100%;
  background-color: #FFFFFF;
  padding: 20px;
}

.blackBottom {
  background-color: #000;
}

.greyBottom {
  background-color: rgba(51,51,51,0.8);
}

.breadcrumbs {
  background-color: transparent;
  border: 0px;
}

.side-nav, .side-nav li, .side-nav li a:not(.button) {
  margin: 0px;
  padding: 0px;
  color: #ffffff;
}
.side-nav {
  margin-bottom: 20px;
}

.bottomText {
  color: #ffffff;
}

.bottomEnding {
  text-align: center;
  margin-top: 20px;
}

.topIcon {
  font-size: 32px;
  color: #333;
}

.topIconImage {
  /* width: 24px;*/
  width: 32px;
  height: 24px;
}

.topLangSelect {
  margin: 13px 0px 0px 0px;
  font-family: 'PiamsText-Book';
}

.topLangSelect a {
  color: #333;
}

/*
.f-dropdown.drop-left.open {
  width: 60px;
}
*/
#dropdownFlags {
  width: 70px;
  padding: 5px 0px 5px 0px;
  font-family: 'PiamsText-Book';
}

.f-dropdown li a {
  padding: 2px;
}

/*
.mainContent p {
  padding: 0px 5px 0px 5px;
}
*/
#googleSearchContainer, #googleSearchContainer input {
  background-color: transparent;
  border: 0px;
  color: #333;
  margin: 0px;
}

.containerWithCaption {
  float:left;
  position:relative;
}

.captionContent{
  position:absolute;
  bottom:0px;
  left:0px;
  width:100%;
  background-color:black;
  font-size:15px;
  color:white;
  opacity:0.6; /* transparency */
  filter:alpha(opacity=60); /* IE transparency */
  text-align: center;
  line-height: 40px;
}

/* Styles for signup panels */
.auth-plain {
  padding-right: 0px;
  padding-left: 0px;
  padding-top: 0px;
}

.left-solid {
  margin-top: 0px;
  margin-bottom: 0px;
}

.signup-panel {
  border-radius: 5px;
  padding: 15px;
  margin-top: 30px;
  margin-bottom: 30px;
  background: #fff;
}

.signup-panel i {
  font-size: 30px;
  line-height: 50px;
  color: #999;
}
.signup-panel form input, .signup-panel form span {
  height: 50px;
}
.signup-panel .welcome {
  font-size: 26px;
  text-align: center;
  margin-left: 0;
}
.signup-panel p {
  font-size: 13px;
  font-weight: 200;
  text-align: center;
}
.signup-panel .button {
  /* margin-left: 35%;*/
  text-align: center;
}

.newusers {
  background: #fff;
}

/*
**  Desktop customizations
*/
@media only screen and (min-width: 40.001em) {
  .topClickabeLogo {
    position:absolute;
    top: 1px;
    z-index:100;
  }

  .reveal-modal.piamsCustom {
    left: 0;
    margin: 0 auto;
    max-width: 62.5rem;
    right: 0;
    width: 60%;
    padding: 0.8rem;
    text-align: center;
  }

  .inline-list.searchToggle {
    margin: 0px;
    padding: 0px;
    position: absolute;
    right: 10px;
    top: 0px;
  }
}

/*
**  Mobile customizations
*/
@media only screen and (max-width: 40.000em) {
  .topClickabeLogo {
    position:absolute;
    top: 1px;
    z-index:100;
    margin-left: -5px;
    width: 100%;
  }

  .reveal-modal.piamsCustom {
    left: 0;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    max-width: 62.5rem;
    right: 0;
    width: 90%;
    padding: 0.8rem;
    text-align: center;
  }

  /*
  .inline-list.searchToggle {
    margin: 0px;
    padding: 0px;
    position: absolute;
    right: 40px;
    top: 0px;
    z-index: 200;
    line-height: 44px;
  }
  */

  li.searchToggle {
    position: absolute;
    right: 55px;
    padding: 0px;
    top: -5px;
  }

  .inline-list.searchToggle li {
    margin: 0px;
  }

  .topMenuIcon {
    font-size: 32px;
    color: #333;
    text-align: right;
    margin-right: 10px;
  }

}

.inlineCheckBox {
  margin: 0px;
}
